Format: 3.0 (quilt)
Source: dotool
Binary: dotool
Architecture: amd64 arm64
Version: 1.6-0
Maintainer: smallcms <smallcms@gmail.com>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11), golang (>= 1.19), libxkbcommon-dev, scdoc, pkg-config
Homepage: https://git.sr.ht/~geb/dotool
Directory: pool/main/d/dotool
DEBTRANSFORM-RELEASE: 1
DEBTRANSFORM-TAR: dotool-1.6.tar.gz

